/*
Theme Name:     theme58528
Theme URI:      http://www.templatemonster.com/demo/XXXXX.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.info-box .fa-mobile-phone {margin-top:7px;}
.info-box .fa-mobile-phone::before { top:3px;}
.info-box {margin-top:25px;}
.our-mission h5 {line-height:42px;} 
body #footer .footer-logo-link {font-size:16px!important;}
.static-footer-logo {padding-right:0px!important; width:22%;}    
#footer .site-info {padding-top:23px;}
.cw-dark {float:right;}
.page-id-125 .portfolio-filter.with-ajax {display:none;}
.site-branding .site-description {display:none;}
#site-wrapper #content .service-section h4 {margin-bottom:0px; font-size:20px; color:#272d33;}    
html .banner-home-2 .banner_title strong {max-width:275px;}  
.page-id-196 #content h3 {font-size:22px; margin-top:20px; line-height:normal;}
.fa-mobile-phone a, .entry-title a, .entry-header .entry-title, .author-bio h5, .author-bio h5 a, html .comments-area .comment .comment-meta .fn, .page-id-125 .portfolio-list .item-content h3 a {color:#6d608d;}
.fa-mobile-phone a:hover, .author-bio h5 a:hover, .page-id-125 .portfolio-list .item-content h3 a:hover { color:#272d33;}
body #footer .footer-logo-link, .safe-delevery h2 span, .fa.fa-angle-right, .team-listing_name  {color:#6d608d!important;}
.our-service-list .default-lists {display:inline-block;}   
.our-service-list .cherry-list {text-align:center;} 
.our-service-list .default-lists li {text-align:left;}
.our-brand ul {display:table; width:100%; padding:0 40px; margin-bottom:40px; margin-top:15px; box-sizing:border-box; }
.our-brand ul li { display:table-cell; vertical-align:top; text-align:center;}   
html #static-area-footer-top {padding-bottom:10px;}
#footer .site-info {font-weight:500; text-transform:uppercase;}
.single.single-portfolio .post-taxonomy-list, .single.single-portfolio .post-meta-container  {display:none;} 
.page-id-125 .item-content .post-format, .page-id-125 .item-content .item-meta-container  {display:none!important;}  
.page-id-125 .portfolio-list .item-content h3 {font-size:17px; line-height:42px; text-align: center;}
.page-id-125 .portfolio-list .item-content p {display:none;}
.post-featured-image {float:left; width:45%; margin-right:2.5%!important;} 
.service-section .col-md-12, .single.single-portfolio .row.row-edge .col-md-12  {float:none;}
.single.single-portfolio .row.row-edge.service-section:after, .single.single-portfolio .row.row-edge:after  {clear:none;}
.page-id-125  .item-content {height:60px;} 
#static-area-footer-bottom {display:none;}
.cw-dark {float:none;}
.cw-dark-cont { margin-top:15px;}   
.static-footer-sidebars-3 p {margin-bottom:0px;}
.static-footer-sidebars-3 .textwidget { text-transform: uppercase;}  
.fa-mobile-phone {font-size:30px; padding-left:36px;}    
html .info-box .fa-mobile-phone::before {font-size:46px;}  
html .info-box .fa-mobile-phone {padding-left:38px;} 
html .info-box .fa-mobile-phone  a {color:#4b3d70;} 
html .info-box .fa-mobile-phone a:hover {color:#272d33;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {display:inline-block;} 
.wpcf7-form-control-wrap {text-align:center;}
.image-logo { margin-top:15px;} 
.info-box {margin-top:50px;}
html #footer .fa-envelope a {color:#76828f;}   
html #footer .fa-envelope a:hover {color:#fff;}   
body #footer .footer-logo-link {color:#FFF!important;}  
.rollover-content:hover {background:url(images/transparent.png) repeat!important; }  
div.portfolio-wrap div.portfolio-item .inner-wrap .links-container .item-link:hover {color: #f8f7f7!important; border: 2px solid #f8f7f7!important;}
.page-id-125 .item-link.permalink {display:none!important;}
 
 
 .our-brand ul li{padding:0 10px;}
 
 @media only screen and (min-width: 1025px) and (max-width: 1200px) {
.our-service-list  .col-md-offset-2{margin-left:0; }	 
.our-service-list {max-width: 800px; width:100%; margin:0 auto;}
 }
 
 /* TABLET LAYOUT 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

.our-service-list  .col-md-offset-2{margin-left:0;}
.cherry-list.font-icon ul li{font-size:18px;}
.our-brand ul li{padding:0 10px;}

}



@media (max-width:767px){
.static-footer-logo{width:100%;}	
#footer .site-info{padding-top:0;}
.cw-dark {display: block; float: none; margin: 20px auto;}
.post-featured-image { float: left; margin-right: 0 !important;  width: 100%;}
.our-service-list .col-xs-offset-2  {  margin-left: 0;}
.our-brand ul li{padding: 0 10px;}
.our-service-list .cherry-list{ margin: 0 auto; max-width: 400px; text-align: left;}
}

@media (max-width:480px){
.our-brand ul li { display:block; margin-bottom:20px; text-align:center; vertical-align:top;}
	
}	
